package jp.sourceforge.pdt_tools.compare;

import org.eclipse.osgi.util.NLS;

public class Messages extends NLS {

	private static final String BUNDLE_NAME = "jp.sourceforge.pdt_tools.compare.messages"; //$NON-NLS-1$
	public static String PHPMergeViewer_title;
	static {
		// initialize resource bundle
		NLS.initializeMessages(BUNDLE_NAME, Messages.class);
	}

	private Messages() {
	}
}
